/*Pragmatic book*/
/*@font-face {
	font-family: 'PragmaticBook';
	src:url('../fonts/pragmatic_book/pragmatic_book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/pragmatic_book/pragmatic_book.woff') format('woff'),
		url('../fonts/pragmatic_book/pragmatic_book.ttf') format('truetype'),
		url('../fonts/pragmatic_book/pragmatic_book.svg#PragmaticaWeb-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic,900&subset=latin,cyrillic);

body {
	color:#000;
	font:14px/19px 'Roboto', sans-serif;
	background:#fff;
	min-width:940px;
}
.holder {height:1%;}
.holder:after{
	display:block;
	content:"";
	clear:both;
}
/*Header*/
header{
	margin: 0 auto;
	width: 900px;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	position: relative;
	z-index: 10;
}
header:after{
	clear:both;
	display:block;
	content:"";
}
.logo{
	background:url(../images/logo.png) no-repeat;
	width:215px;
	height:81px;
	float:left;
	margin-left:22px;
}
.logo a{
	height:100%;
	display:block;
	text-indent:-9999px;
}
.menu{
	float:right;
	text-transform:uppercase;
	font-size:16px;
	padding-top:64px;
	z-index:1000;
}
.menu a{
	text-decoration:none;
	color:#003399;
}
.menu>li:hover>a{
	color:#9aa5b1;
}
.menu>li{
	float:left;
	background:url(../images/bg-menu.png) no-repeat;
	padding-left:6px;
	position:relative;
	    background-position: 0px 2px;
	/*font-weight:bold;*/
}
.menu>li>a{
	/*padding:3px 15px 61px 15px;*/
	padding:3px 15px 55px 15px;
}
.menu>li:first-child{
	background:none;
}
.menu ul{
	display:none;
}
.menu>li:hover>ul{
	display:block;
	position:absolute;
	background:#f0f5fa url(../images/menu-arrow.png) 54px 0 no-repeat;
	width:170px;
	top:39px;
	left:-20px;
	font-size:11px;
	font-weight:normal;
	
}
.menu>li>ul>li:hover a{
	background:#e1e8ee;
}
.menu>li>ul>li:first-child:hover>a{
	background:#e1e8ee url(../images/menu-arrow.png) 54px 0 no-repeat;
}
.menu>li ul li a{
	padding:10px 20px;
	display:block;
}
.menu>li ul li:first-child>a,
.menu>li ul li:first-child ul li:first-child>a{
	padding-top:20px;
}
.menu>li>ul>li{
	position:relative;
}
.menu>li>ul>li:hover>ul{
	display:block;
	position:absolute;
	width:200px;
	top:0;
	left:170px;
	background:#e1e8ee;
	z-index:2;
	text-transform:none;
	font-size:13px;
}
.menu>li>ul>li:hover>ul>li:hover a{
	background:#cfd9e2;
}

/*Header end*/

.slideshow-holder{
	/*background-color: #1c294c;*/
	background-color: #143d8d;
	
	
	width: 100%;
	overflow: hidden;
	position: relative;
	/*background-image: url(/images/bg.jpg);*/
}
.slideshow-holder .w1 {
	float:left;
	position:relative;
	left:50%;
}
.slideshow-holder .w2 {
	float:left;
	position:relative;
	left:-50%;
}
.slideshow{
	width:2500px;
}
.slideshow img {
	display:block;
	margin:0 auto;
}
/*Main*/
.main{
	width:900px;
	min-height: 300px;
	margin:-212px auto 50px;
	overflow:hidden;
	border-radius:3px;
	position:relative;
	position:relative;
	z-index:9;
	background:#fff;
	box-shadow:0 1px 10px rgba(6,9,14,0.3);
}
.content{
	width:566px;
	float:left;
	padding:35px 22px 25px;
}
.info-block{
	border-bottom:1px solid #dbdbdb;
	overflow:hidden;
	width:100%;
	padding-bottom:25px;
	margin-bottom:20px;
}
.info-block img{
	float:left;
	margin-right:15px;
}
.info-block .description{
	overflow:hidden;
	height:1%;
}
.info-block .description p{
	margin:-3px 0 18px;
}
.more-link{
	font-size:12px;
	color:#005cac;
	background:url(../images/more.png) 100% 50% no-repeat;
	padding-right:15px;
}
.destinations{
	font:26px/30px 'Roboto', sans-serif;
	margin-bottom:25px;
}
.destinations-holder{
	overflow:hidden;
	width: 600px;
}
.destination-block2{
	float:left;
	width:580px;
	margin:0 0 0px 0;
	padding-right:20px;
}
.destination-block{
	float:left;
	width:280px;
	margin:0 0 0px 0;
	padding-right:20px;
}
.automation,
.energy,
.vols {
	background:url(../images/bg-computer.png) no-repeat;
	padding:8px 0 0 70px;
	font-size:16px;
	display:block;
	height:45px;
	margin-bottom:15px;

}
.automation a,
.energy a,
.vols a {
	color:#000;
	font-size:15px;
	line-height:18px;
	font-weight:normal;
	display:block;
	margin:0;
}
.energy{
	background:url(../images/bg-lamp.png) no-repeat;
	padding:8px 0 0 38px;
}
.vols{
	background:url(../images/vols.png) no-repeat;
	padding:19px 0 0 70px;
	font-weight:bold
}
.destination-block p{
	margin-bottom:0px;
}

/*Main end*/
/*Sidebar*/
.sidebar{
	float:right;
	width:245px;
	background:#ededed;
	padding: 32px 20px 1030px 25px;
	margin-bottom:-999px;
}
.projects{
	font:35px/40px 'Roboto', sans-serif;
	margin-bottom:25px;
	color:#333;
}
.projects-list li{
	border-top:1px dotted #bbbfc3;
	padding-top:23px;
}
.projects-list li:first-child{
	border-top:0;
	padding-top:0;
}
.projects-list span{
	color: #3f4e5c;
	font-size: 12px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../images/double-separator.png);
	margin: 0 0 10px -11px;
	padding-left: 19px;
	background-position:  0% 2px;
}
.projects-list li a{
	color:#000;
	display:block;
	margin-bottom:23px;
}

/*Sidebar end*/
.pp {
	margin:-17px 0px 0px 0px;
}

/*footer*/
.feedback{
	width:860px;
	margin:0 auto 25px;
}
.feedback:after {
	clear:both;
	display:block;
	content:"";
}
.feedback-list{
	float:left;
	padding-top:0px;
	width:590px;
	height: 29px;
    border-bottom: 1px solid #d9d9d9;

}
.feedback-list li{
	float:left;
	/*border-left:1px solid #d9d9d9*/;
	padding:0 22px;
	height:24px;
}
.feedback-list li:first-child{
	border-left:0;
	padding:0 22px 0 0;
}
.feedback-list a {
	color:#000;
	text-decoration:none;
}
.feedback-list .question a{
	background:url(../images/ico-man.png) no-repeat;
	padding:0px 0 0 25px;
}
.feedback-list .question span,
.feedback-list .letter span{
	/*border-bottom:1px dashed #a4a4a4;*/
}
.feedback-list a:hover span{
	border:0;
}
.feedback-list .letter a{
	color:#000;
	background:url(../images/ico-envelope.png) 0 3px no-repeat;
	padding:0 0 0 25px;
	text-decoration:none;
}
.feedback-list .tel span{
	background:url(../images/ico-tel.png) no-repeat;
	margin: -4px 0 0;
	padding: 4px 0 0 28px;
	display: inline-block;
	height: 22px;
}
*+html .feedback-list .tel span{
	display:inline;
}
.search-box{
	float:right;
	width:220px;
}
.search-holder{
	border:1px solid #c2c2c2;
	width:218px;
	overflow:hidden;
}
.search-holder input[type="submit"]{
	float:right;
	background:url(../images/btn-search.png) 50% 50% no-repeat;
	text-indent:-9999px;
	width:34px;
	height:28px;
	cursor:pointer;
	border:0;
	border-left:1px solid #dadada;
}
.search-holder input[type="text"] {
	border:0;
	float:left;
	width:166px;
	padding:6px 5px 5px 12px;
	font-size:12px;
}
.footer-area{
	background:#f7f7f7;
}
.footer-wrap{
	width:900px;
	margin:0 auto;
	padding-top:10px;
	font-size:12px;
}
.collaps-menu{
	border-bottom:1px solid #e8e8e8;
	padding-bottom:10px;
	margin-bottom: 15px;
	font-size:10px;
}
.collaps-menu a{
	color:#000;
	background:url(../images/collaps-arrow.png) 100% 50% no-repeat;
	padding:0 12px 0 22px;
}
.collaps-menu a.active {background:url(../images/collaps-active-arrow.png) 100% 50% no-repeat;}
.footer-menu{
	overflow:hidden;
	width:100%;
	padding:0 0 10px 0;
	border-bottom:1px solid #e8e8e8;
	margin-bottom:15px;
	display:none;
}
.footer-menu ul{
	float:left;
	overflow:hidden;
	width:158px;
	margin-left:22px;
}
.menu-collapse {
	display:block;
	padding-bottom: 2px;
}
.footer-menu.menu-collapse ul {
	width:128px;
}
.footer-menu ul li{
	margin-bottom:12px;
}
.footer-menu ul li:first-child,
.footer-menu .contacts{
	font-weight:bold;
}
.footer-menu ul a{
	color:#000;
}
.social-network,
.footer-row-holder{
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
}
.social-holder {
	padding-left:22px;
}
.social-network span{
	float:left;
	padding-top:5px;
}
.social-network ul{
	float:left;
}
.social-network li{
	float:left;
	background:url(../images/social-network.png) no-repeat;
	margin-left:6px;
}
.social-network li a{
	text-indent:-9999px;
	display:block;
	width:25px;
	height:25px;
}
.social-network .vkontakte{
	background-position:-31px 0;
}
.social-network .linkedin{
	background-position:-62px 0;
}
.footer-row{
	float:left;
	padding-right:25px;
}
.footer-row a{
	color:#000;
	text-decoration:none;
}
.footer-row a:hover {text-decoration:underline;}
.prime{
	float:right;
	font-size:11px;
	vertical-align:middle;
	margin-right:21px;
}
.prime img{
	margin-left:10px;
	vertical-align:middle;
}
/*footer end*/

/*lightbox*/
.lightbox{
	width:510px;
	position:absolute;
	left:-9999px;
	top:0;
}
.lightbox-body,
.lightbox-text{
	background:#fff;
	padding:25px 40px 0 35px;
	width:435px;
	position:relative;
}
.lightbox-body .cross,
.lightbox-text .cross{
	position:absolute;
	text-indent:-9999px;
	background:url(../images/ico-cross.png) no-repeat;
	width:12px;
	height:12px;
	top:17px;
	right:15px;
}
.lightbox-body .title{
	margin-bottom:25px;
	font-size:24px;
	word-spacing: -2px;
}
.lightbox-body .form-row{
	padding-bottom:18px;
	overflow:hidden;
	width:100%;
}
.lightbox-body .form-row input[type="text"],
.lightbox-body .form-row textarea{
	float:right;
	border:1px solid #c3c3c3;
	border-top:2px solid #7b7e7d;
	width:300px;
	padding:5px 10px 5px 10px;
}
.lightbox-body .form-row textarea{
	height:80px;
}
.lightbox-body .form-row label{
	float:left;
	padding:8px 25px 0 0;
}
.form-row .captcha{
	width:322px;
	float:right;
	margin-bottom:10px;
}
.captcha-img{
	margin:3px 18px 0 0;
	float:left;
}
.captcha-img img{
	border:1px solid #c2c7d0;
}
.lightbox-body .captcha-box label{
	font-size:12px;
	display:block;
	padding:0 0 5px 0;
}
.lightbox-body .captcha-box input[type="text"]{
	width:90px;
	float:none;
}
.form-row input[type="submit"]{
	margin-left:112px;
	background:#084c9f;
	padding:10px;
	width:144px;
	border:0;
	color:#fff;
	font-size:18px;
}
.lightbox-footer{
	background:#eeeeee;
	padding:10px 40px 5px 35px;
	font-size:12px;
}
.lightbox-text{
	font-size:16px;
}
.lightbox-text .thanks{
	font-weight:normal;
	display:block;
	margin-bottom:10px;
	font-size:20px;
}
.lightbox-text p{
	margin-bottom:25px;
}

/*lightbox end*/

/*about page*/
.main.inner{
	margin-top:-252px;
	padding-bottom:25px;
}
.sidebar-menu{
	float:left;
	width:162px;
	margin:22px 44px 0 21px;
	text-transform:uppercase;
	font-size:12px;
}
.sidebar-menu li{
	padding:15px 0;
	border-top:1px solid #e4e4e4;
}
.sidebar-menu li:first-child{
	border-top:0;
}
.sidebar-menu li a{
	color:#000;
	text-decoration:none;
}
.sidebar-menu li>a:hover,
.sidebar-menu .active>a{
	color:#9aa5b1;
}
.sidebar-menu li .slide-holder {
	padding:0 0 0 10px;
}
.sidebar-menu li .slide-holder li {
	font-size:13px;
	line-height:16px;
	text-transform:none;
	border:0;
}
.main-content{
	overflow:hidden;
	padding:18px 20px 0 35px;
	height:1%;
	line-height:22px;
}
.main-content .title{
	background:url(../images/separator.png) no-repeat;
	margin:0 0 20px -35px;
	padding-left:35px;
}
.main-content .title h2{
	font:35px/40px 'Roboto', sans-serif;
	padding: 5px 0;
}
.main-content .breadcrumbs{
	font-size:12px;
}
.main-content .breadcrumbs li{
	display:inline-block;
	background:url(../images/bg-breadcrumbs.png) 0 50% no-repeat;
	color:#969696;
	padding:0 7px 0 20px;
}
.main-content .breadcrumbs li:first-child{
	background:none;
	padding:0 7px 0 0;
}
*+html .main-content .breadcrumbs li{
	display:inline;
}
.main-content .breadcrumbs li a{
	color:#969696;
}
.main-content p{
	margin-bottom:25px;
}
.technology{
	background:#f2f2f2;
	padding:20px 20px 10px 28px;
	font-size:16px;
	line-height:26px;
	border-top:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	margin-bottom:30px;
}
.technology h3,
.advantage h3{
	font:24px/30px 'Roboto', sans-serif;
	margin-bottom:20px;
}
.technology-list li{
	margin-bottom:12px;
	background:url(../images/bullet.png) 0 10px no-repeat;
	padding-left:20px;
}
.advantage{
	padding:0 20px 0 24px;
	line-height:22px;
}
.advantage ul{
	width:405px;
	float:left;
	margin-right:46px;
}
.advantage ul li{
	border-top:1px solid #e4e4e4;
	padding:30px 0 20px 77px;
	min-height:70px;
}
.advantage ul li:first-child{
	border-top:0;
	padding:15px 0 20px 77px;
}
.advantage ul .experience{
	background:url(../images/bg-experience.png) 0 15px no-repeat;
}
.advantage ul .level{
	background:url(../images/bg-level.png) 0 30px no-repeat;
}
.advantage ul .cycle{
	background:url(../images/bg-cycle.png) 0 15px no-repeat;
}
.advantage ul .computer{
	background:url(../images/bg-computer02.png) 0 30px no-repeat;
}
.advantage .holder{
	margin-right:-46px;
}

/*about page end*/

/*about_awards page*/
.awards{
	border-bottom:1px solid #dbdbdb;
	padding-bottom:10px;
	margin-bottom:30px;
	width:100%;
	overflow:hidden;
}
.certificate{
	border:1px solid #d0d7e0;
	float:left;
	margin-right:8px;
}
.review{
	overflow:hidden;
	height:1%;
}
.team .review,
.client .review{
	overflow:visible;
	height:auto;
}
.team .certificate,
.client .certificate {
	margin-right:28px;
}
.gray{
	color:#949494;
	display:block;
	font-size:12px;
	padding:0 0 3px 20px;
	line-height:16px;
}
.review h3{
	font-size:18px;
	line-height:22px;
	border-bottom:1px dotted #cfcfcf;
	padding:0 0 10px 20px;
	margin-bottom:8px;
}
.team .position {
	min-height:30px;
	padding:0 0 5px 20px;
	display:block;
	border-bottom: 1px dotted #CFCFCF;
	margin-bottom: 15px;
	margin-left: 150px;
}
.team p {
	font-size:12px;
	line-height:15px;
}
.review .text-holder{
	/*background:url(../images/quote-lt.png) 0 6px no-repeat;*/
	padding-left:20px;
}
.review p{
	margin-bottom:10px;
}
.review p span{
	background:url(../images/quote-rt.png) no-repeat;
	display:inline-block;
	width:10px;
	height:11px;
	vertical-align: middle;
}
*+html .review p span{
	display:inline;
}
.pagination{
	width:100%;
	overflow:hidden;
}
.pagination .prev {
	background:url(../images/prev-arrow.png) 0 50% no-repeat;
	color:#005cac;
	padding-left:19px;
	float:left;
	font-size:12px;
}
.pagination .prev.disable{
	color:#959595;
	text-decoration:none;
	background:url(../images/prev-arrow-disable.png) 0 50% no-repeat;
}
.pagination .next{
	color:#005cac;
	float:right;
	background:url(../images/next-arrow.png) 100% 50% no-repeat;
	padding-right:19px;
	font-size:12px;
}
.pagination .next.disable {
	background:url(../images/next-arrow-disable.png) 100% 50% no-repeat;
	color:#959595;
	text-decoration:none;
}
.pagination ul{
	text-align:center;
	overflow:hidden;
}
.pagination ul li{
	display:inline-block;
	margin:0px 2px 0 6px;
}
*+html .pagination ul li,
*+html .pagination ul li a{
	display:inline;
}
.pagination ul li a{
	color:#000;
	text-decoration:none;
	display:inline-block;
	width:27px;
	height:24px;
	background:#e9edf0;
	vertical-align:middle;
	padding-top:3px;
}
.pagination ul .active a{
	background:#0f4da2;
	color:#fff;
}
.pagination ul li a:hover{
	text-decoration:underline;
}

/*about_awards page end*/

/*about_certificate page*/
.review .text-holder.sub-text-holder{
	background:none;
	border-bottom:1px dotted #d0d0d0;
	margin-bottom: 10px;
}
.term{
	padding-left:20px;
}

/*about_certificate page end*/

/*about_partners page*/
.partners{
	padding-bottom:30px;
}
.team {
	padding-bottom:15px;
	border:0;
}
.team h3 {
	border:0;
	padding-bottom:0;
	margin-bottom:5px;
}
.partners .text-holder.sub-text-holder{
	border-bottom:0;
}
.partner-link{
	color:#005cac;
	display:block;
	font-size:13px;
}
/*about_partners page end*/
.graph {
	height:535px;
	margin:0 0 -25px;
	position:relative;
}
.graph img {
	display:block;
}
.graph .year {
	position:absolute;
	text-align:center;
	width:142px;
	font-size:14px;
	line-height:22px;
}
.graph .year a {
	color:#fff;
	text-decoration:none;
	display:block;
}
.graph .year a>span {
	border-bottom:1px dashed #fff;
}
.graph .year:hover a>span {border:0;}
.graph .year .popup {
	position:absolute;
	left:-25px;
	background:#fff;
	width:162px;
	padding:15px;
	border-radius:3px;
	font-size:12px;
	line-height:15px;
	display:none;
	box-shadow:0 0 5px 0 rgba(0,0,0,0.2);
}
.graph .year .popup-arrow {
	width:20px;
	height:12px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:50%;
	margin-left:-10px;
	bottom:-12px;
	background:url(../images/arrow-popup.png) no-repeat;
}
.graph .year.y-2002 {
	left: 30px;
	top: 350px;
}
.graph .year.y-2002 a {padding:48px 5px;}
.graph .year.y-2002 .popup {bottom:162px;}
.graph .year.y-2005 {
	left: 205px;
	top: 306px;
}
.graph .year.y-2005 a {padding:48px 5px;}
.graph .year.y-2005 .popup {bottom:207px;}
.graph .year.y-2008 {
	left: 379px;
	top: 254px;
}
.graph .year.y-2008 a {padding: 74px 5px;}
.graph .year.y-2008 .popup {bottom:258px;}
.graph .year.y-2012 {
	left: 554px;
	top: 205px;
}
.graph .year.y-2012 a {padding: 109px 5px;}
.graph .year.y-2012 .popup {bottom:306px;}
.graph .year.y-2013 {
	left: 729px;
	top: 157px;
}
.graph .year.y-2013 a {padding: 133px 5px;}
.graph .year.y-2013 .popup {bottom: 354px;}
.graph .year:hover .popup {display:block;}
.main-content .holder-btn {
	padding-bottom:36px;
	margin-bottom:20px;
	border-bottom:1px solid #e4e4e4;
}
.main-content .write-a-letter {
	display:inline-block;
	background:#0f4da2;
	color:#fff;
	padding:0 15px;
	line-height:34px;
	border:1px solid #6f94c7;
	text-align:center;
	text-decoration:none;
}
*+html .main-content .write-a-letter {display:inline;}
.main-content .write-a-letter:hover {text-decoration:underline;}

/*clients&projects page*/
.client-logo{
	float:left;
	margin-right:24px;
}
.review.client .gray,
.other-projects-list .gray{
	background:url(../images/double-separator.png) 0 2px no-repeat;
	padding-left:11px;
	margin-left:-11px;
}
.review.client{
	padding-left:11px;
}
.project-link{
	color:#000;
	display:block;
	margin-bottom:20px;
}
.category{
	display:inline-block;
	background:#e9edf0;
	color:#a1abb3;
	font-size:11px;
	border-radius:7px;
	padding:0 13px;
	line-height:20px;
}
.awards.client{
	padding-bottom:20px;
}
.other-projects{
	background:#f2f2f2;
	border-top:1px solid #e4e4e4;
	padding:22px 20px 50px 22px;
	margin-top:32px;
	position:relative;
	overflow:hidden;
	height:1%;
}
.other-projects.color {
	background:#f0f5fa;
}
.other-projects h3{
	font:24px/28px 'Roboto', sans-serif;
	margin-bottom:20px;
}
.other-projects-list li{
	border-bottom:1px solid #dcdcdc;
	padding-bottom:15px;
	margin-bottom:25px;
}
.other-projects-list strong{
	display:block;
	margin:5px 0 8px;
}
.other-projects-list p {
	margin-bottom:10px;
}
.other-projects > .more-link {
	position:absolute;
	bottom:23px;
}
.other-projects.testimonials {
	float:left;
	width:525px;
	margin:0 -1px 0 0;
	border:1px solid #e4e4e4;
}
.other-projects.right {
	border:1px solid #e4e4e4;
}
.other-projects.wide {
	border:1px solid #e4e4e4;
	border-top:0;
	margin:0 0 -25px;
	clear:both;
}
.other-projects .add-materials {
	margin-bottom:-15px;
}
.other-projects .add-materials li {
	border-top:1px solid #e4e4e4;
	padding:10px 0;
}
.other-projects .add-materials li:first-child {border:0;}
.other-projects .add-materials a {
	padding:10px 0 10px 47px;
	color:#005cac;
	display:block;
}
.other-projects .add-materials a.pdf {
	background:url(../images/pdf-file.png) no-repeat;
}
/*clients&projects page end*/

/*materials page*/
.materials-list{
	font-size:12px;
	margin-right:-15px;
	line-height:16px;
}
.materials-list li{
	width:284px;
	margin:0 0 30px 0;
	display:inline-block;
	padding-right:30px;
	vertical-align:top;
}
*+html .materials-list li,
*+html .materials-list li a{
	display:inline;
}
.materials-list li a,
.zip-file{
	color:#000;
	padding:0 0 0 50px;
	display:inline-block;
	min-height:40px;
}
.materials-list li .pdf-file{
	background:url(../images/pdf-file.png) no-repeat;
}
.materials-list li .doc-file{
	background:url(../images/doc-file.png) no-repeat;
}
.download-all{
	border-top:1px solid #d9d9d9;
	padding:15px 0 10px;
}
.zip-file{
	background:url(../images/zip-file.png) no-repeat;
	 padding: 5px 0 0 50px;
}
/*materials page end*/
.inner-main-content {
	padding-left:20px;
}
.inner-main-content p {
	margin-bottom:15px;
}
.inner-main-content .title {
	background:none;
}
.detail-img-holder {
	margin:0 0 25px;
}
.detail-img-holder img {
	display:block;
	margin:0 auto;
}
.career-details {
	background:#f6f6f6;
	padding:18px 20px;
	margin-bottom:-25px;
}
.career-details .headline {
	margin:0;
}
.career-details .headline h3 {
	margin:16px 38px 0 0;
	font:24px/27px 'PragmaticBook', Arial, sans-serif;
	float:left;
}
.career-details .headline .hh-ru {
	width:192px;
	line-height:19px;
	float:left;
	border:1px solid #dfdfdf;
	background:url(../images/bg-hh.gif) no-repeat;
	padding:17px 0 18px 88px;
}
.career-list>li {
	border-top:1px solid #dbdbdb;
	padding:25px 0;
}
.career-list>li:first-child {
	border:0;
}
.career-list>li>strong {
	display:block;
	font-size:18px;
	font-weight:normal;
	margin-bottom:20px;
}
.career-list>li span {
	font-size:12px;
	padding:0 0 0 12px;
	display:block;
	color:#696969;
	margin:0 0 15px -12px;
	background:url(../images/double-separator.png) no-repeat;
}
.career-list>li ul {
	padding-bottom:20px;
}
.career-list>li ul li {
	padding-bottom:5px;
}
.career-list>li .details-collapse-link {
	padding-right:12px;
	text-decoration:none;
	background:url(../images/arrow-collapse.png) 100% 5px no-repeat;
	color:#005cac;
}
.career-list>li .details-collapse-link em {
	border-bottom:1px dashed #005cac;
	font-style:normal;
}
.career-list>li .details-collapse-link.active {
	background:url(../images/arrow-collapse-active.png) 100% 5px no-repeat;
}
.career-list>li .details-collapse-link:hover em {border:0;}
.career-list>li .details {
	display:none;
	padding-left:12px;
	margin-left:-12px;
}
.qr-holder {
	float:right;
	margin-left:20px;
}
.qr-holder img,
.map-holder img {display:block;}
.map-holder {
	margin-bottom:-25px;
	padding-top:20px;
}
.contact-list {
	padding:25px 0 0;
}
.contact-list li {
	padding:0 0 10px 27px;
}
.contact-list li.address {background:url(../images/ico-address.gif) 0 3px no-repeat;}
.contact-list li.tel {background:url(../images/ico-tel02.gif) 0 2px no-repeat;}
.contact-list li.fax {background:url(../images/ico-fax.gif) 0 2px no-repeat;}
.contact-list li.email {background:url(../images/ico-email.gif) 0 6px no-repeat;}
.contact-list a {color:#1261c2;}
.project-content {
	margin:0 0 30px -20px;
}
.project-content .box-holder {
	padding:15px 20px 10px;
	width: 618px;
}
.project-content .box-holder p {
	margin:0 0 10px;
}
.project-content .box-holder .more-link {
	display:inline-block;
	margin-bottom:10px;
}
.project-content .alignleft {
	float:left;
	margin:0 25px 0 0;
}
.project-content .box-holder.color-box {
	background:#f1f2f3;
}
.project-content h3 {
	font-size:18px;
	font-weight:normal;
	line-height:21px;
	margin:0 0 15px;
}
.project-content .btn-order {
	background:#0f4da2;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	padding:0 20px;
	line-height:34px;
	margin:23px 0;
}
*+html .project-content .btn-order {display:inline;}
.project-content .btn-order:hover {text-decoration:underline;}
.project-content .link-back {
	padding:0 0 0 18px;
	text-decoration:underline;
	color:#005cac;
	background:url(../images/prev-arrow.png) 0 5px no-repeat;
}
.project-content .link-back:hover {text-decoration:none;}
.steps-holder {
	background:url(../images/bg-steps.jpg) 0 45px no-repeat;
	width:638px;
	height:900px;
	position:relative;
}
.steps-holder .destinations-holder {
	width:638px;
}
.steps-holder .destination-block {
	padding-right: 60px;
	width: 265px;
}
.steps-holder .destination-block.first {
	width:200px;
	margin-right:105px;
}
.steps-holder .destination-block.second {
	padding-right:0;
}
.steps-holder .steps {
	width:100%;
	overflow:hidden;
	font-size:14px;
	line-height:22px;
}
.steps-holder .steps a {
	color:#000;
}
.steps .left-col {
	float:left;
	width:237px;
	padding:0 18px;
}
.steps .right-col {
	float:right;
	width:237px;
	padding:0 18px;
	margin-right:17px;
}
.steps .centrdown-col {
	float:right;
	width:200px;
	padding:0 25px;
	margin-right:17px;
}
.steps-holder .step1 {
	margin-bottom:60px;
}
.steps-holder .step2 {
	margin-bottom:60px;
}
.steps .left-col .small-box {
	width: 160px;
	margin:0 auto;
	text-align:center;
	font-size:12px;
	line-height:19px;
}
.steps .left-col .small-box a {
	color:#fff;
}
.steps .left-col .l-side,
.steps .left-col .r-side {
	float:left;
	width:105px;
	text-align:center;
	font-size:12px;
	line-height:19px;
}
.steps .left-col .r-side {float:right;}
.download-files {
	height:1%;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	padding:35px 0 0;
	margin-top:32px;
	border-top:1px solid #e4e4e4;
}
.download-files span {
	float:left;
	margin:14px 80px 0 60px;
}
.download-files a {
	float:left;
	width:170px;
	margin-right:50px;
	color:#000;
	padding: 5px 0 5px 47px;
}
.download-files a.pdf {background:url(../images/pdf-file.png) no-repeat;}
.download-files a.doc {background:url(../images/doc-file.png) no-repeat;}
.project-content .collapse-block,
.team .collapse-block {display:none;}
.bx-controls {
	position:absolute;
	left:0;
	top:117px;
	z-index:9;
	width:100%;
}
.bx-controls .bx-prev,
.bx-controls .bx-next {
	width:19px;
	height:55px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	float:left;
	margin:0 0 0 700px;
	background:url(../images/bg-nav-slider.png) no-repeat;
}
.bx-controls .bx-prev:hover {
	background-position:0 -55px;
}
.bx-controls .bx-next {
	float:right;
	margin:0 700px 0 0;
	background-position:-19px 0;
}
.bx-controls .bx-next:hover {
	background-position:-19px -55px;
}
.slideshow .slide-link {
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 1070px;
	/*text-indent: -9999px;*/
	top: 241px;
	width: 109px;
	color:white;
}



a .main-content {color: #005cac !important;}